Gem Publisher

The current version of this plugin contains a vulnerability:
Version: 1.0Minimum Jenkins requirement: 1.509.1ID: gem-publisher
Installs: 90
Last released:
Maintainers
Kannan Manickam

The current version of this plugin may not be safe to use. Please review the following warnings before use:

This plugin lets you publish rubygems to rubygems.org using their API.

ArchivesGet past versions
Links
Labels
This plugin has no labels